/*-------STYLES SPECIFIC TO CAB SEC---------*/
@media(min-width:1000px){

}

/* Override gnlscreen.css style to show title image */
/*#gnlhead #gnldeptitle{*/
/*	width:550px; height:54px;*/
/*}*/

h3.multiline-heading{
	margin-top:15px !important; 
}

/* left menu highlighted menu links */
ul.mm li.highlight {
	border:none;
}
ul.mm li.highlight a {
	background-color:#3889c8;
	border:none;
}
ul.mm li.highlight a:hover {
	background-color:#84b7df !important;
}

/* additional pages in left menu specific to department (note: common pages are built-in to gnlscreen.css styles */
/* highlighted menu links */
#search ul.mm li.highlight a.search
{
	font-weight:bold;
	color:#fff;
	background:#6aa6d5 url(../images/gnlbulletlight.gif) no-repeat right !important; /* RIGHT ANGLE QUOTE BULLET ICON */
}
/* menu links */
#what-is-oic ul.mm li a.what-is-oic,
#certified ul.mm li a.certified
{
	font-weight:bold;
	color:#fff;
	background:#3477AC url(../images/gnlbulletlight.gif) no-repeat right !important; /* RIGHT ANGLE QUOTE BULLET ICON */
}

/* gnl content*/
#gnlcontent .section {
	clear:right;
	overflow:hidden;
	padding-bottom:6px;
}
#gnlcontent .divider {
	padding-bottom:6px;
	border-bottom:1px dotted #ccc;
	margin-bottom:12px;
}
#gnlcontent .clear {
	position:relative;
	overflow:hidden;
	clear:both;
}
#gnlcontent .two-column {
	width:50%;
	float:left;
}
#gnlcontent .two-column .content {
	margin-right:16px;
}

#gnlcontent h1, #gnlcontent h2, #gnlcontent h3, #gnlcontent h4 {
	clear:right;
	font-family:"Segoe UI", Tahoma, Helvetica, Arial, Verdana, sans-serif;
	color:#333;
	font-size:1.6666em;
	line-height:125%;
	font-weight:normal;
	margin:0; padding:0;
	margin-bottom:8px;
}
/*#gnlcontent h1{
	color:#1B7E15;
	border-bottom:1px dotted #ccc;
	padding-bottom:3px;
	margin-bottom:12px;
}*/
#gnlcontent h1 {
	font-size: 1.8125rem;
	line-height: 1.25;
	margin-top: -0.125rem;
	margin-bottom: 1.6875rem;
	padding-bottom: 0.875rem;
	border-bottom: 2px solid #1d320f;
	color: #1d320f;
	font-family: 'Lato', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: 700;
	line-height: 1.25;
	margin: 0 0 1.375rem 0;
}
#gnlcontent h2 {
	font-size:1.3333em;
	font-weight:bold;
	margin-bottom:8px;
}
#gnlcontent h3 {
	font-size:1.3333em;
}
#gnlcontent h4 {
	font-size:1.16666em;
}
#gnlcontent p {
	line-height:150%;
	margin:0; margin-bottom:12px;
}
#gnlcontent p.top-page-link {
	float:right;
	font-size:10px; font-size:1rem;
	line-height:normal;
	margin:0; padding:0;
}
#gnlcontent p.em-link {
	font-size:1.166666em;
}

#gnlcontent ul.list {
	margin:0; padding:0; margin-left:16px; margin-bottom:12px;
	list-style-image:url('../images/raquo.gif');
}
#gnlcontent ul.list ul.list {
	margin-bottom:0;
}

#gnlcontent ul.list p {
	margin:0; padding:0;
	margin-bottom:9px;
}

/* disclaimer */
#gnlcontent .note h2 {
	font-size:1.16666em;
	font-style:italic;
	margin-bottom:4px;
}
#gnlcontent .note p {
	font-style:italic;
	margin-bottom:4px;
}

/* button */
#gnlcontent a.button {
	float:left;
	display:block;
	color:#fff;
	text-decoration:none;
	line-height:normal;
	margin:0;
	background-color: #3889c8;
	padding:8px 16px;
}
#gnlcontent a.button:hover {
	background-color:#1e73b4;
}


/* english/francais button */
#gnlcontent a.en, #gnlcontent a.fr {
	float:right;
	display:block;
	color:#fff;
	text-decoration:none;
	line-height:normal;
	margin:0; margin-right:16px;
	background-color: #3889c8;
	padding:8px 16px; padding-bottom:9px;
}
#gnlcontent a.en:hover, #gnlcontent a.fr:hover {
	background-color:#1e73b4;
}

#gnlcontent a.return-link {
	display:block;
	margin-top:12px;
	background:url('../images/icons/arrows_left.gif') no-repeat left center;
	padding-left:16px;
}

#gnlcontent .no-results-text {
	color:#666;
	font-style:italic;
	padding:32px;
	text-align:center;
}
	

form ul.tagit {
	margin-top:0;
	margin-bottom:0;
}

.opportunity-alert{
	color:red;	
}

#commonDetails{
	margin-top:20px;
}

a.btn:visited {
	color:#fff;
}

#commonDetails h3.multiline-heading {
	font-size:1.1em !important;
}

